Error on Discourse app


Hi I have installed discourse mobile app. Can you let me access Jekyll talk? See the error below


Didn’t realize there was an app…thanks for that!

Try logging in to in Safari first (e.g. outside the app).

I was able to connect via the app no problem.

Turns out you need a certain trust level to connect to communities via the Discourse app.